Change log for gnome-applets package in Ubuntu

175 of 186 results
Published in disco-release on 2018-12-23
Deleted in disco-proposed (Reason: moved to release)
gnome-applets (3.30.0-3) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <email address hidden>  Sun, 23 Dec 2018 09:40:08 -0500

Available diffs

Superseded in disco-release on 2018-12-23
Deleted in disco-proposed on 2018-12-25 (Reason: moved to release)
gnome-applets (3.30.0-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Set SU_TOOL=/bin/su configure argument to fix reproducible build
    on merged-usr vs non-merged systems. (Closes: #915658)
  * Add debian/patches/su-tool-override.patch

 -- Dmitry Shachnev <email address hidden>  Sun, 23 Dec 2018 00:22:26 +0300
Superseded in disco-release on 2018-12-23
Published in cosmic-release on 2018-10-16
Deleted in cosmic-proposed (Reason: moved to release)
gnome-applets (3.30.0-1build1) cosmic; urgency=medium

  * No-change rebuild for s390x removal.

 -- Adam Conrad <email address hidden>  Tue, 16 Oct 2018 07:11:12 -0600
Superseded in cosmic-release on 2018-10-16
Deleted in cosmic-proposed on 2018-10-17 (Reason: moved to release)
gnome-applets (3.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required libgweather-3-dev build-dependency version to 3.28.0.
  * Remove dbgsym migration, it should be no longer needed.
  * Install NEWS under its original name, not as changelog (Policy 12.7).
  * Remove line breaks in cpufreq-selector.sgml that make the manpage
    render incorrectly.
  * Bump Standards-Version to 4.2.1.

 -- Dmitry Shachnev <email address hidden>  Mon, 10 Sep 2018 10:10:25 +0300

Available diffs

Superseded in cosmic-release on 2018-09-10
Published in bionic-release on 2018-03-17
Deleted in bionic-proposed (Reason: moved to release)
gnome-applets (3.28.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes displaying text in cpufreq applet (LP: #1545766).
  * Drop all patches, applied upstream.
  * Remove Invest applet from the description, it has been dropped.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <email address hidden>  Wed, 14 Mar 2018 17:07:24 +0300

Available diffs

Superseded in bionic-release on 2018-03-17
Deleted in bionic-proposed on 2018-03-19 (Reason: moved to release)
gnome-applets (3.26.0-5) unstable; urgency=medium

  * Cherry-pick gweather-3-27.patch to build against latest libgweather

 -- Jeremy Bicha <email address hidden>  Sun, 11 Mar 2018 11:41:07 -0400
Superseded in bionic-release on 2018-03-12
Deleted in bionic-proposed on 2018-03-13 (Reason: moved to release)
gnome-applets (3.26.0-4ubuntu1) bionic; urgency=medium

  * Cherry-pick gweather-3-27.patch to build against latest libgweather

 -- Jeremy Bicha <email address hidden>  Sat, 10 Feb 2018 16:11:52 -0500
Superseded in bionic-release on 2018-02-16
Deleted in bionic-proposed on 2018-02-17 (Reason: moved to release)
gnome-applets (3.26.0-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <email address hidden>  Sat, 03 Feb 2018 21:55:33 -0500

Available diffs

Published in artful-updates on 2018-01-25
Deleted in artful-proposed (Reason: moved to -updates)
gnome-applets (3.26.0-1ubuntu0.1) artful; urgency=medium

  * Backport upstream patch to fix window-picker crash because of missing
    GSettings schema (windowpicker_gschema.diff; LP: #1729728).

 -- Dmitry Shachnev <email address hidden>  Fri, 05 Jan 2018 21:56:57 +0300
Superseded in bionic-release on 2018-02-04
Deleted in bionic-proposed on 2018-02-05 (Reason: moved to release)
gnome-applets (3.26.0-3) unstable; urgency=medium

  * Backport upstream patch to fix window-picker crash because of missing
    GSettings schema (windowpicker_gschema.diff; LP: #1729728).
  * Remove trailing whitespace from debian/changelog.

 -- Dmitry Shachnev <email address hidden>  Thu, 30 Nov 2017 11:02:38 +0300

Available diffs

Superseded in bionic-release on 2017-11-30
Deleted in bionic-proposed on 2017-12-02 (Reason: moved to release)
gnome-applets (3.26.0-2) unstable; urgency=medium

  * Backport upstream patch to fix build with libcpupower 4.7 and newer.
  * Build with libcpupower, leave libcpufreq as an alternative.

 -- Dmitry Shachnev <email address hidden>  Mon, 16 Oct 2017 22:08:33 +0300

Available diffs

Superseded in bionic-release on 2017-11-02
Published in artful-release on 2017-10-06
Deleted in artful-proposed (Reason: moved to release)
gnome-applets (3.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, applied upstream.
  * Bump Standards-Version to 4.1.1, no changes needed.
  * Update to debhelper compatibility level 10.

 -- Dmitry Shachnev <email address hidden>  Thu, 05 Oct 2017 10:38:48 +0700

Available diffs

Superseded in artful-release on 2017-10-06
Deleted in artful-proposed on 2017-10-07 (Reason: moved to release)
gnome-applets (3.24.1-4) unstable; urgency=medium

  * Remove unused build-dependency on docbook-utils.
  * Build with tracker-sparql-2.0 instead of tracker-sparql-1.0.

 -- Dmitry Shachnev <email address hidden>  Thu, 14 Sep 2017 20:02:12 +0300
Superseded in artful-release on 2017-09-15
Deleted in artful-proposed on 2017-09-16 (Reason: moved to release)
gnome-applets (3.24.1-3ubuntu1) artful; urgency=medium

  * Build-depend on libtracker-sparql-2.0-dev instead of 1.0
  * Add build-with-tracker2.patch

 -- Jeremy Bicha <email address hidden>  Tue, 15 Aug 2017 10:53:37 -0400
Superseded in artful-release on 2017-08-17
Deleted in artful-proposed on 2017-08-18 (Reason: moved to release)
gnome-applets (3.24.1-3build1) artful; urgency=medium

  * No-change rebuild against latest libgtop2

 -- Jeremy Bicha <email address hidden>  Wed, 09 Aug 2017 22:49:20 -0400
Obsolete in zesty-updates on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to -updates)
gnome-applets (3.22.0-2ubuntu0.2) zesty; urgency=medium

  * Extend sticky_notes_fixes.diff with one more upstream commit to
    fix text selection (LP: #1703110).

 -- Dmitry Shachnev <email address hidden>  Mon, 31 Jul 2017 20:29:17 +0300
Superseded in artful-release on 2017-08-10
Deleted in artful-proposed on 2017-08-12 (Reason: moved to release)
gnome-applets (3.24.1-3) unstable; urgency=medium

  * Extend sticky_notes_fixes.diff with one more upstream commit to
    fix text selection.

 -- Dmitry Shachnev <email address hidden>  Thu, 27 Jul 2017 11:26:06 +0300

Available diffs

Superseded in zesty-proposed on 2017-08-07
gnome-applets (3.22.0-2ubuntu0.1) zesty; urgency=medium

  * Backport two upstream fixes for the stickynotes applet (LP: #1703110).

 -- Dmitry Shachnev <email address hidden>  Thu, 20 Jul 2017 12:13:37 +0300
Superseded in artful-release on 2017-07-27
Deleted in artful-proposed on 2017-07-29 (Reason: moved to release)
gnome-applets (3.24.1-2) unstable; urgency=medium

  * Backport two upstream fixes for the stickynotes applet.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <email address hidden>  Sun, 09 Jul 2017 16:32:28 +0300
Superseded in artful-release on 2017-07-10
Deleted in artful-proposed on 2017-07-11 (Reason: moved to release)
gnome-applets (3.24.1-1ubuntu1) artful; urgency=medium

  * Backport two upstream fixes for the stickynotes applet (LP: #1703110).

 -- Dmitry Shachnev <email address hidden>  Sat, 08 Jul 2017 23:56:20 +0300
Superseded in artful-release on 2017-07-08
Deleted in artful-proposed on 2017-07-10 (Reason: moved to release)
gnome-applets (3.24.1-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <email address hidden>  Thu, 04 May 2017 21:06:42 +0300

Available diffs

Superseded in artful-release on 2017-05-05
Deleted in artful-proposed on 2017-05-06 (Reason: moved to release)
gnome-applets (3.24.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop cpufreq_missing_libs.diff, no longer needed (ported to GDBus).
  * Bump libpanel-applet-dev dependency to 3.24.1, following upstream.
  * Bump libpolkit-gobject-1-dev dependency to 0.97, following upstream.
  * Add Window Buttons and Window Title to the package description.
  * Rewrite debian/copyright using 1.0 format.
  * Drop --enable-suid=no option from configure, it no longer exists.
  * Drop Replaces of ancient gnome-applets-data version.

 -- Dmitry Shachnev <email address hidden>  Tue, 04 Apr 2017 16:45:11 +0300

Available diffs

Superseded in artful-release on 2017-04-26
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
gnome-applets (3.22.0-2) experimental; urgency=medium

  * Force building with libcpufreq-dev instead of libcpupower-dev by
    making the build-dependency versioned. As agreed with upstream, we
    will switch to libcpupower when gnome-applets 3.24 is released.

 -- Dmitry Shachnev <email address hidden>  Wed, 02 Nov 2016 14:08:35 +0300

Available diffs

Superseded in zesty-release on 2016-12-06
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
gnome-applets (3.20.0-2) unstable; urgency=medium

  * debian/control.in: Depends against 'policykit-1-gnome |
    polkit-1-auth-agent' instead of just policykit-1-gnome.

 -- Laurent Bigonville <email address hidden>  Sun, 05 Jun 2016 19:34:20 +0200

Available diffs

Superseded in yakkety-release on 2016-06-06
Deleted in yakkety-proposed on 2016-06-07 (Reason: moved to release)
gnome-applets (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libwnck-3-dev build-dependency to 3.14.1, following upstream.
  * Drop drop_pygobject_dependency.patch, applied upstream.
  * Migrate to automatic dbgsym packages.
    - Build-depend on debhelper 9.20160114~ for this.
  * Limit libtracker-sparql-1.0-dev build-dependency to !hurd-i386.
  * Mention new Command and Timer applets in the package description.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <email address hidden>  Fri, 13 May 2016 22:01:57 +0300

Available diffs

Superseded in yakkety-release on 2016-05-14
Published in xenial-release on 2016-02-19
Deleted in xenial-proposed (Reason: moved to release)
gnome-applets (3.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <email address hidden>  Thu, 18 Feb 2016 18:18:55 +0300

Available diffs

Superseded in xenial-release on 2016-02-19
Deleted in xenial-proposed on 2016-02-20 (Reason: moved to release)
gnome-applets (3.18.1-2) unstable; urgency=medium

  * Apply upstream patch to drop unneeded pygobject build-dependency, to make
    the Invest applet build (drop_pygobject_dependency.patch).
  * Do not run dh_python3 on gnome-applets, instead manually add python3 to
    the Depends. dh_python3 incorrectly treats libwindow-picker-applet.so as a
    Python extension, which results in wrong Depends.

 -- Dmitry Shachnev <email address hidden>  Wed, 11 Nov 2015 18:15:21 +0300
Superseded in xenial-release on 2015-11-12
Deleted in xenial-proposed on 2015-11-13 (Reason: moved to release)
gnome-applets (3.18.1-1build2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <email address hidden>  Mon, 02 Nov 2015 15:37:32 +0000
Superseded in xenial-proposed on 2015-11-02
gnome-applets (3.18.1-1build1) xenial; urgency=medium

  * No change rebuild with new libgtop soname

 -- Sebastien Bacher <email address hidden>  Wed, 28 Oct 2015 10:30:44 +0100
Superseded in xenial-release on 2015-11-07
Deleted in xenial-proposed on 2015-11-08 (Reason: moved to release)
gnome-applets (3.18.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop window_picker_ldflags.patch, applied upstream.
  * Drop --disable-static option, enabled in upstream configure.ac.

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser.

 -- Dmitry Shachnev <email address hidden>  Wed, 14 Oct 2015 14:59:58 +0300

Available diffs

Superseded in xenial-release on 2015-10-27
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
gnome-applets (3.16.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <email address hidden>  Sun, 21 Jun 2015 18:18:06 +0300

Available diffs

Superseded in wily-release on 2015-06-23
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
gnome-applets (3.14.0-1) experimental; urgency=medium


  * New upstream release.
  * Update (build-)dependencies for new version.
    - Require new GLib and libpanel-applet.
    - Switch from Python 2 to Python 3.
    - Drop GConf, network-manager and gstreamer dependencies.
  * Remove --enable-mixer-applet configure flag.
  * Remove obsolete gnome-applets.gconf-defaults file.
  * Update applet list in package description.
  * Move Python modules to a private location.
  * Use dh_python3.
  * Use NEWS file as upstream changelog.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update Homepage URL.

 -- Dmitry Shachnev <email address hidden>  Thu, 19 Mar 2015 12:36:15 +0300
Superseded in vivid-release on 2015-03-20
Deleted in vivid-proposed on 2015-03-21 (Reason: moved to release)
gnome-applets (3.14.0-1~svn1) vivid; urgency=medium

  * New upstream release.
  * Update (build-)dependencies for new version.
    - Require new GLib and libpanel-applet.
    - Switch from Python 2 to Python 3.
    - Drop GConf.
  * Remove --enable-mixer-applet configure flag.
  * Remove obsolete gnome-applets.gconf-defaults file.
  * Update applet list in package description.
  * Move Python modules to a private location.
  * Use dh_python3.
  * Use NEWS file as upstream changelog.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update Homepage URL.
 -- Dmitry Shachnev <email address hidden>   Wed, 19 Nov 2014 19:57:51 +0300

Available diffs

Superseded in vivid-release on 2014-11-28
Deleted in vivid-proposed on 2014-11-29 (Reason: moved to release)
gnome-applets (3.8.1-1.fakesync) vivid; urgency=medium

  * Revert previous change, we have upower 0.99.1 now. Back in sync with
    Debian.
 -- Martin Pitt <email address hidden>   Thu, 30 Oct 2014 11:54:44 +0100

Available diffs

Superseded in vivid-release on 2014-11-01
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
gnome-applets (3.8.1-1ubuntu1) utopic; urgency=medium

  * Lower libupower-glib-dev build-dependency, Ubuntu has older version
    than Debian.
 -- Dmitry Shachnev <email address hidden>   Mon, 01 Sep 2014 12:30:00 +0400
Superseded in utopic-release on 2014-09-01
Deleted in utopic-proposed on 2014-09-02 (Reason: moved to release)
gnome-applets (3.5.92-0ubuntu5) utopic; urgency=medium

  * Actually do a no change rebuild against new libgtop
 -- Robert Ancell <email address hidden>   Wed, 20 Aug 2014 15:34:17 +1200

Available diffs

Superseded in utopic-release on 2014-08-20
Deleted in utopic-proposed on 2014-08-21 (Reason: moved to release)
gnome-applets (3.5.92-0ubuntu4) utopic; urgency=medium

  * No change rebuild against new libgtop
 -- Robert Ancell <email address hidden>   Tue, 19 Aug 2014 13:49:12 +1200

Available diffs

Superseded in utopic-release on 2014-08-19
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
gnome-applets (3.5.92-0ubuntu3) saucy; urgency=low

  * debian/patches/git_no_gweather_3.8.patch:
    - "Disable gweather applet with libgweather 3.8"
  * debian/control.in:
    - updated description to not list the weather applet
 -- Sebastien Bacher <email address hidden>   Tue, 28 May 2013 12:23:03 +0200
Superseded in saucy-proposed on 2013-05-28
gnome-applets (3.5.92-0ubuntu2) saucy; urgency=low

  * No change rebuild for the new libgweather soname
 -- Sebastien Bacher <email address hidden>   Tue, 28 May 2013 12:00:42 +0200

Available diffs

Superseded in saucy-release on 2013-05-28
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
gnome-applets (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/patches/gweather-3.6.patch:
    - Applied upstream
 -- Robert Ancell <email address hidden>   Thu, 20 Sep 2012 14:32:02 +1200

Available diffs

Superseded in quantal-release on 2012-09-20
gnome-applets (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release
 -- Robert Ancell <email address hidden>   Fri, 31 Aug 2012 17:21:34 +1200
Superseded in quantal-release on 2012-09-06
Deleted in quantal-proposed on 2012-09-08 (Reason: moved to release)
gnome-applets (3.5.1-0ubuntu2) quantal-proposed; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Bump build-depends on libgweather-3-dev
  * debian/patches/gweather-3.6.patch:
    - Use gweather 3.6
 -- Robert Ancell <email address hidden>   Fri, 06 Jul 2012 10:07:15 +1200

Available diffs

Superseded in quantal-release on 2012-07-06
gnome-applets (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release
 -- Robert Ancell <email address hidden>   Thu, 17 May 2012 14:25:19 +1200

Available diffs

Superseded in quantal-release on 2012-05-17
Published in precise-release on 2012-04-16
Deleted in precise-proposed (Reason: moved to release)
gnome-applets (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream stable release.
    - Removed obsolete xmodmap code
    - Updated translations
  * debian/patches/80_correct_minicommander_install.patch: Refreshed
  * debian/watch: Watch for .xz tarball releases
 -- Jeremy Bicha <email address hidden>   Sun, 15 Apr 2012 13:55:48 -0400

Available diffs

Superseded in precise-release on 2012-04-16
gnome-applets (3.2.1-0ubuntu1) precise; urgency=low

  * New upstream version.
 -- Sebastien Bacher <email address hidden>   Mon, 23 Jan 2012 15:28:25 +0100

Available diffs

Superseded in precise-release on 2012-01-23
gnome-applets (3.2.0-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.
 -- Matthias Klose <email address hidden>   Sat, 31 Dec 2011 02:03:09 +0000

Available diffs

Superseded in precise-release on 2011-12-31
Obsolete in oneiric-release on 2015-04-24
gnome-applets (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.
  * debian/watch: Fixed
 -- Jeremy Bicha <email address hidden>   Mon, 26 Sep 2011 01:46:36 -0400

Available diffs

Superseded in oneiric-release on 2011-09-26
gnome-applets (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release
 -- Rodrigo Moya <email address hidden>   Mon, 12 Sep 2011 12:31:49 +0200

Available diffs

Superseded in oneiric-release on 2011-09-12
Superseded in oneiric-release on 2011-08-19
gnome-applets (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream version
 -- Sebastien Bacher <email address hidden>   Wed, 17 Aug 2011 16:42:36 +0200

Available diffs

Superseded in oneiric-release on 2011-08-17
gnome-applets (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control: Depend on gir1.2-gtk3 instead of gtk2
 -- Jeremy Bicha <email address hidden>   Tue, 26 Jul 2011 08:51:35 -0400

Available diffs

Superseded in oneiric-release on 2011-07-26
gnome-applets (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream version
 -- Sebastien Bacher <email address hidden>   Tue, 12 Jul 2011 21:42:01 +0200

Available diffs

Superseded in oneiric-release on 2011-07-12
gnome-applets (3.1.2-0ubuntu3) oneiric; urgency=low

  * debian/control:
    Set X-Python-Version back to >= 2.4 to match the previous
    debian/pyversions value.
 -- Barry Warsaw <email address hidden>   Wed, 06 Jul 2011 15:42:27 -0400

Available diffs

Superseded in oneiric-release on 2011-07-06
gnome-applets (3.1.2-0ubuntu2) oneiric; urgency=low

  * Convert to dh_python2. (LP: #788514)
 -- Barry Warsaw <email address hidden>   Tue, 05 Jul 2011 12:08:22 -0400

Available diffs

Superseded in oneiric-release on 2011-07-05
gnome-applets (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control
    - Re-enable python support
  * debian/gnome-applets-data.install
    - Install python libraries
  * debian/watch
    - Watch for .bz2
  * debian/patches/01_no_more_deprecated.patch: Dropped, applied upstream
  * debian/patches/02_link_X11.patch: Dropped, applied upstream
  * debian/patches/81_silent_applet_cleaning.patch: Refreshed & enabled
  * debian/patches/86_deprecate_applets.patch: Refreshed
 -- Jeremy Bicha <email address hidden>   Tue, 29 Jun 2011 16:25:56 +0100
Superseded in oneiric-release on 2011-06-29
gnome-applets (2.91.4~20110321-1ubuntu2) oneiric; urgency=low

  * debian/control.in: recommends the right gnome-panel gir version
 -- Sebastien Bacher <email address hidden>   Tue, 31 May 2011 17:08:00 +0200
Superseded in oneiric-release on 2011-05-31
gnome-applets (2.91.4~20110321-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, thanks Jeremy Bicha for some of the work
  * Remaining diff
  * debian/control.in:
    - Depend on introspection packages
    - Drop obsolete build-depends on libxklavier-dev
    - Don't build depends on system-tools-backends-dev, libcpufreq-dev
      libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev (no mixer built),
      libupower-glib-dev (not using 01_battstat_upower.patch)
    - Remove gstreamer0.10-alsa | gstreamer0.10-audiosink depends and
      the mixer description from gnome-applets (mixer not built)
    - gnome-applets suggests gnome-netstatus-applet, deskbar-applet and
      cpufrequtils rather than recommends.
    - Remove keyboard layout switcher from package description
  * debian/rules:
    - Don't enable the mixer applet, disable the battery status applet option
    - Compress packages with bzip2
    - use dh_pysupport
  * debian/gnome-applets.manpages:
    - Stop shipping manpages, those are not distributed upstream either and the
      binaries are not in the standard path anyway so can't be run by users.
  * debian/patches/01_no_more_deprecated.patch:
    - Add patch to migrate null_applet to libpanel-applet-3 (LP: #673109)
      and invest applet to use GObject introspection (LP: #673110)
  * debian/patches/01_battstat_upower.patch:
    - Dropped, don't build the battery status applet
  * debian/patches/80_correct_minicommander_install.patch:
    - Don't install the minicommander server when not required.
  * debian/patches/81_silent_applet_cleaning:
    - Don't display a dialog about the applet configuration cleaning since
      that's something which should be transparent for the users
  * debian/patches/86_deprecate_applets.patch:
    - Define some applets as deprecated
  * debian/watch:
    - Watch for unstable versions
  * Dropped diff:
  * debian/control.in:
    - Pre-depends on dpkg (required for bzip2 packaging), the dpkg version
      has been available since before the previous lts

Superseded in oneiric-release on 2011-05-30
Obsolete in natty-release on 2013-06-04
gnome-applets (2.32.1.1-0ubuntu5) natty; urgency=low

  * Updated deprecated applet ids to match the gdm one and not the indicator
 -- Sebastien Bacher <email address hidden>   Tue, 19 Apr 2011 18:11:30 +0200
Superseded in natty-release on 2011-04-19
gnome-applets (2.32.1.1-0ubuntu4) natty; urgency=low

  * debian/patches/87_deprecate_modemlights.patch:
  * debian/patches/86_deprecate_battstatus.patch:
    - Merged these 2 patches into...
  * debian/patches/86_deprecate_applets.patch:
    - ...this one, and add Tomboy and GDM user switcher to list of
      deprecated applets
  * debian/patches/01_no_more_deprecated.patch:
    - Add the 2 new deprecated applets to NullApplet's obsolete list
 -- Rodrigo Moya <email address hidden>   Wed, 13 Apr 2011 15:49:20 +0200
Superseded in natty-release on 2011-04-14
gnome-applets (2.32.1.1-0ubuntu3) natty; urgency=low

  * Updated the gir depends for the new abi version
 -- Sebastien Bacher <email address hidden>   Thu, 16 Dec 2010 19:00:15 +0100
Superseded in natty-release on 2010-12-16
gnome-applets (2.32.1.1-0ubuntu2) natty; urgency=low

  * debian/control*:
    - Don't build-depend on deprecated python-gnome bindings
    - Depend on introspection packages
  * debian/patches/01_no_more_deprecated.patch:
    - Add patch to migrate null_applet to libpanel-applet-3 (LP: #673109)
      and invest applet to use GObject introspection (LP: #673110)
  * debian/patches/81_silent_applet_cleaning:
  * debian/patches/86_deprecate_battstatus.patch:
  * debian/patches/87_deprecate_modemlights.patch:
    - Rebased patches
 -- Rodrigo Moya <email address hidden>   Fri, 26 Nov 2010 19:10:27 +0100
Superseded in natty-release on 2010-11-30
gnome-applets (2.32.1.1-0ubuntu1) natty; urgency=low

  * New upstream release
 -- Robert Ancell <email address hidden>   Fri, 26 Nov 2010 09:37:30 +1100
Superseded in natty-release on 2010-11-26
gnome-applets (2.32.0-0ubuntu3) natty; urgency=low

  * debian/control.in: python-gnome2-desktop-dev is still required
 -- Sebastien Bacher <email address hidden>   Tue, 09 Nov 2010 23:44:58 +0100

Available diffs

Superseded in natty-release on 2010-11-09
gnome-applets (2.32.0-0ubuntu2) natty; urgency=low

  * 90_build_fix.patch: correct some build issues with the natty gcc
 -- Sebastien Bacher <email address hidden>   Tue, 09 Nov 2010 22:44:43 +0100

Available diffs

Superseded in natty-release on 2010-11-09
gnome-applets (2.32.0-0ubuntu1) natty; urgency=low

  * New upstream version
  * debian/control.in:
    - don't build-depends on python-gnome2-desktop-dev, sharutils
    - updated gtk requirement, use the new libpanel-applet library
    - updated the gnome-panel depends
  * debian/patches/89_fix_dbus_glib_ftbfs.patch:
    - dropped, the issue is fixed in the next version
  * debian/patches/99_ltmain_as-needed.patch:
    - dropped, it's not required in natty
 -- Sebastien Bacher <email address hidden>   Tue, 09 Nov 2010 16:15:18 +0100

Available diffs

Superseded in natty-release on 2010-11-09
Obsolete in maverick-release on 2013-03-05
gnome-applets (2.30.0-3ubuntu3) maverick; urgency=low

  * debian/patches/89_fix_dbus_glib_ftbfs.patch:
    - Fix FTBFS due to missing dbus-glib CFLAGS (LP: #649841)
 -- Michael Terry <email address hidden>   Tue, 28 Sep 2010 10:07:39 -0400
Superseded in maverick-release on 2010-09-30
gnome-applets (2.30.0-3ubuntu2) maverick; urgency=low

  * debian/control.in:
    - Remove "linux-any" for now since soyuz doesn't handle it
 -- Robert Ancell <email address hidden>   Wed, 14 Jul 2010 10:32:35 +1000

Available diffs

Superseded in maverick-release on 2010-07-14
gnome-applets (2.30.0-3ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build-depends on dh-autoreconf
    - Drop obsolete build-depends on libxklavier-dev
    - Don't build depends on system-tools-backends-dev, libcpufreq-dev
    - Drop build-depends on liboobs-dev (not using 01_battstat_upower.patch)
    - Don't build depends on libgstreamer0.10-dev or
      libgstreamer-plugins-base0.10-dev (mixed applet disabled)
    - Don't build-depend on libupower-glib-dev
      (not using 01_battstat_upower.patch)
    - Add Vcs-Bzr link
    - Pre-depends on dpkg (required for bzip2 packaging)
    - Remove gstreamer0.10-alsa | gstreamer0.10-audiosink depends and
      mixer description from gnome-applets (mixer not built)
    - gnome-applets suggests gnome-netstatus-applet, deskbar-applet and
      cpufrequtils rather than recommends.
    - Remove keyboard layout switcher from package description
    - Remove mixer from package description
  * debian/rules:
    - Use autoreconf cdbs rule
    - Don't enable the mixer applet
    - Disable the battery status applet
    - Compress packages with bzip2
  * debian/gnome-applets-data.preinst:
    - Clean conffile on upgrades from hardy
  * debian/gnome-applets.manpages:
    - Stop shipping manpages, those are not distributed upstream either and the
      binaries are not in the standard path anyway so can't be run by users.
      The current list also doesn't match the applet shipped in lucid and those
      which does document one used have often wrong information
  * debian/patches/01_battstat_upower.patch:
    - Dropped, don't build the battery status applet
  * debian/patches/09_modemlights_use_new_gst.patch:
  * debian/patches/10_network-manager.patch:
    - Dropped, modemlights no longer built
  * debian/patches/80_correct_minicommander_install.patch:
    - Don't install the minicommander server when not required.
  * debian/patches/81_silent_applet_cleaning:
    - Don't display a dialog about the applet configuration cleaning since
      that's something which should be transparent for the users
  * debian/patches/86_deprecate_battstatus.patch:
  * debian/patches/87_deprecate_modemlights.patch:
  * debian/patches/88_hide_deprecated_mixer.patch:
    - Hide deprecated applets fro the "Add to Panel" dialog
  * debian/patches/98_autoreconf.patch:
    - Not required, run autotools on build now
  * debian/watch:
    - Watch for unstable versions
 -- Robert Ancell <email address hidden>   Tue, 13 Jul 2010 13:32:48 +1000
Superseded in maverick-release on 2010-07-13
gnome-applets (2.30.0-1ubuntu1) maverick; urgency=low

  * Resync on Debian

Available diffs

Superseded in maverick-release on 2010-05-26
Obsolete in lucid-release on 2016-10-26
gnome-applets (2.30.0-0ubuntu2) lucid; urgency=low

  * debian/gnome-applets.manpages:
    - stop shipping manpages, those are not distributed upstream either and the
      binaries are not in the standard path anyway so can't be run by users.
      The current list also doesn't match the applet shipped in lucid and those
      which does document one used have often wrong informations
      (lp: #476551, #562316)
  * debian/gnome-applets-data.preinst: clean conffile on upgrades from hardy
 -- Sebastien Bacher <email address hidden>   Wed, 14 Apr 2010 15:44:00 +0200
Superseded in lucid-release on 2010-04-14
gnome-applets (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - gswitchit:
      + Build a null keyboard indicator applet so that it can be properly
        removed from the panel configuration on upgrade.
    - Weather applet:
      + Fix mnemonics for Find Next button (LP: #545825)
      + Fix format security warning (closes bug #610950)
    - Invest applet:
      + Use network-manager to refresh on network connect (LP: #323113)
      + Fix two spelling errors (closes bug #579607)
    - Updated translations
  * debian/patches/86_deprecate_battstatus.patch: refreshed
  * debian/patches/87_deprecate_modemlights.patch: refreshed
  * removed debian/patches/89_deprecate_gswitchit.patch: upstreamed
  * debian/patches/98_autoreconf.patch: refreshed
 -- Didier Roche <email address hidden>   Mon, 29 Mar 2010 12:53:43 +0200

Available diffs

Superseded in lucid-release on 2010-03-29
gnome-applets (2.29.5-0ubuntu2) lucid; urgency=low

  * debian/patches/deprecate_gswitchit.patch:
    - Add a null keyboard indicator applet to properly clean the old
      applet from panel configurations on upgrade (LP: #539949)
 -- Chris Coulson <email address hidden>   Wed, 17 Mar 2010 10:22:39 +0000
Superseded in lucid-release on 2010-03-19
gnome-applets (2.29.5-0ubuntu1) lucid; urgency=low

  * New upstream version:
    Note: the gswitchit applet has been removed, and is now replaced by a
    notification icon displayed by gnome-settings-daemon.
    Drivemount Applet:
    - Remove deprecated glib symbols
    Invest Applet:
    - Use proper labels for the chart selection combo-box
    Sticky Notes:
    - More fixes for duplicate labels in the .ui file
    Weather Applet:
    - Fix weather applet preferences find function
  * debian/control.in:
    - clean libxklavier and libgnomekbd build requirements
    - updated description for the gnome-keyboard-applet change
    - updated libglib requirement
  * debian/gnome-applets.gconf-defaults:
    - don't set a battstat key since the applet is deprecated
  * debian/gnome-keyboard-layout.xml:
    - dropped since the applet is deprecated
  * debian/patches/00sticknotes_ui.patch:
    - dropped, the change is in the new version
  * debian/patches/98_autoreconf.patch:
    - new version update
  * debian/rules:
    - don't build the manpage for gnome-keyboard-applet
 -- Sebastien Bacher <email address hidden>   Thu, 14 Jan 2010 20:41:45 +0100

Available diffs

Superseded in lucid-release on 2010-01-14
gnome-applets (2.28.0-3ubuntu2) lucid; urgency=low

  * No change rebuild to use the new libgnome-desktop soname
 -- Sebastien Bacher <email address hidden>   Wed, 06 Jan 2010 22:45:41 +0100

Available diffs

Superseded in lucid-release on 2010-01-06
gnome-applets (2.28.0-3ubuntu1) lucid; urgency=low

  * Rebase on Debian unstable, remaining changes:
  * debian/control.in:
    - Don't build depends on libcpufreq-dev, type-handling,
      system-tools-backends-dev, libhal-dev, libapm-dev or liboobs-dev.
    - Don't build depends on libgstreamer0.10-dev or
      libgstreamer-plugins-base0.10-dev (mixed applet disabled)
    - Pre-depends on dpkg (required for bzip2 packaging)
    - Remove gstreamer0.10-alsa | gstreamer0.10-audiosink depends and
      mixer description from gnome-applets (mixer not built)
    - gnome-applets suggests gnome-netstatus-applet, deskbar-applet and
      cpufrequtils rather than recommends.
  * debian/gnome-applet.manpages:
    - Don't install mini_commander or mixer manpages
  * debian/rules:
    - Don't build the mixer, battery status applets
    - Don't enable SUID
    - Compress package with bzip2
  * debian/watch:
    - Add BZR link
    - Watch for unstable versions
  * 00sticknotes_ui.patch:
    - Fix more sticknotes UI problems
  * 09_modemlights_use_new_gst.patch:
  * 10_network-manager.patch:
    - Dropped, modemlights no longer built
  * 80_correct_minicommander_install.patch:
    - Don't install the minicommander server when not required.
  * 81_silent_applet_cleaning:
    - Don't display a dialog about the applet configuration cleaning since
      that's something which should be transparent for the users
  * 86_deprecate_battstatus.patch:
  * 87_deprecate_modemlights.patch:
  * 88_hide_deprecated_mixer.patch:
    - Hide deprecated applets fro the "Add to Panel" dialog
  * 98_autoreconf.patch:
    - Refreshed
 -- Robert Ancell <email address hidden>   Fri, 11 Dec 2009 09:47:09 +1100
Superseded in lucid-release on 2009-12-11
Obsolete in karmic-release on 2013-03-04
gnome-applets (2.28.0-0ubuntu2) karmic; urgency=low

  * debian/patches/00sticknotes_ui.patch:
    - Fix more sticknotes UI problems (LP: #422110)

 -- Robert Ancell <email address hidden>   Tue, 20 Oct 2009 18:22:14 +1100
175 of 186 results